Ruby trunk/ruby-head - fix bundled gems & RubyGems

Ruby trunk/ruby-head should be available with its bundled gems and also a correct version of RubyGems.

See GitHub PR’s #55 and #56

Imprint